ACCRETION
=========
**Accretion** is an expansion and overhaul modpack for Risk of Rain 2. The aim of the modpack is to add highly polished new content to the game, while improving the vanilla experience to a significant degree. Careful attention has been paid to the balance between individual mods and to providing an out of the box high quality experience for all players.

Currently adds:
- 4 new Survivors.
- 60+ new items.
- 20 new Artifacts.
- 2 new Enemies.
- 1 returning Gamemode.
- 14 new skins.

Many of the below changes come from the excellent RiskyMod by Moffein. The changes have been mirrored here, but you are encouraged to check out the mod on the Thunderstore, which also links to a full changelog that goes into further detail about the design philosophy of the overhaul.

<https://thunderstore.io/package/Risky_Lives/RiskyMod/>

Additionally, many other tweaks are not listed here for one reason or another. Be sure to check out the full list of mods and their individual pages for more information. A huge thank you to all of the mod creators who have contributed to making this expansion what it is.

INSTALLATION
------------

**This modpack requires that you use a profile code in the Risk of Rain 2 Mod Manager.** If you fail to do this, many of the changes below simply will not work, and there may be many errors. If you already know how to do this, here is the profile code:

### Profile Code: ygPSRHV2fv

To use this code, first install r2modman from the Thunderstore. When you reach the profile selection page, hit "Import/Update". Hit "Import New Profile", then "From Code", and paste in the code above. After this, the mod manager should download and configure everything for you.

CHANGELIST
----------

Due to the extensive number of changes, the changelog is kept in a separate document.

<https://docs.google.com/document/d/1GXYCsytmH1DupGy7YKiLaJOb5AGFLu3Hhd8o8UL8JU4/edit#heading=h.k3k9t28v9pp1>

CONTACT
----
If you would like to report bugs, make suggestions, or have any other feedback, I can be reached on Discord at Polly#8281. I am also in the Risk of Rain 2 Modding discord. Although I have tested the pack extensively myself, there are likely to be many bugs and balancing issues I overlooked. I will attempt to fix any bugs I can as soon as possible.
I am also interested in working with an experienced mod creator on adding some additional content and tweaks to the pack. If you are willing to work with me, please let me know.

CHANGELOG
----
**v1.0.0** - Initial release.